.\" $NetBSD: fmv.4,v 1.7 2002/11/29 18:00:02 tsutsui Exp $
.\"
.\" Copyright (c) 1999 The NetBSD Foundation, Inc.
.\" All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE NETBSD FOUNDATION, INC. AND CONTRIBUTORS
.\" ``AS IS'' AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED
.\" TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR
.\" PURPOSE ARE DISCLAIMED.  IN NO EVENT SHALL THE FOUNDATION OR CONTRIBUTORS
.\" BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
.\" CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
.\" SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS
.\" INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
.\" CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
.\" ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
.\" POSSIBILITY OF SUCH DAMAGE.
.\"
.Dd October 5, 2002
.Dt FMV 4
.Os
.Sh NAME
.Nm fmv
.Nd
.Tn Fujitsu
FMV-18x Ethernet cards device driver
.Sh SYNOPSIS
.Cd "fmv0 at isa? port 0x2a0 irq ?"
.Cd "fmv* at isapnp?"
.Sh DESCRIPTION
The
.Nm
driver supports the
.Tn Fujitsu
FMV-18x ISA network adapters based on the
.Tn Fujitsu
MB86964/MB86965A
.Tn Ethernet
controllers.
Supported boards include:
.Pp
.Bl -tag -width xxxx -offset indent
.It Tn Fujitsu FMV-181 ISA Ethernet
.It Tn Fujitsu FMV-181A ISA Ethernet
.It Tn Fujitsu FMV-182 ISA Ethernet
.It Tn Fujitsu FMV-182A ISA Ethernet
.It Tn Fujitsu FMV-183 ISA-PnP Ethernet
.El
.Pp
For Fujitsu FMV-186/186A/188 PCI Ethernet adapters, use
.Xr fxp 4
driver.
.Sh SEE ALSO
.Xr ate 4 ,
.Xr ifmedia 4 ,
.Xr intro 4 ,
.Xr isa 4 ,
.Xr isapnp 4 ,
.Xr mbe 4 ,
.Xr ifconfig 8
.Pp
.Pa http://www.fujitsumicro.com/
.Sh HISTORY
The
.Nm
driver
appeared in
.Nx 1.4 .
